import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MyFlowItemComponent } from './my-flow-item.component';

describe('MyFlowItemComponent', () => {
  let component: MyFlowItemComponent;
  let fixture: ComponentFixture<MyFlowItemComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MyFlowItemComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MyFlowItemComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
